Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 83 lines (80 sloc) 1.914 kb
015d53a @mislav setup continuous integration testing with Travis-CI
authored
1 GEM
2 remote: http://rubygems.org/
3 specs:
4 abstract (1.0.0)
f30a541 @mislav bump Rails versions
authored
5 actionpack (3.0.19)
6 activemodel (= 3.0.19)
7 activesupport (= 3.0.19)
015d53a @mislav setup continuous integration testing with Travis-CI
authored
8 builder (~> 2.1.2)
9 erubis (~> 2.6.6)
10 i18n (~> 0.5.0)
f30a541 @mislav bump Rails versions
authored
11 rack (~> 1.2.5)
015d53a @mislav setup continuous integration testing with Travis-CI
authored
12 rack-mount (~> 0.6.14)
13 rack-test (~> 0.5.7)
14 tzinfo (~> 0.3.23)
f30a541 @mislav bump Rails versions
authored
15 activemodel (3.0.19)
16 activesupport (= 3.0.19)
015d53a @mislav setup continuous integration testing with Travis-CI
authored
17 builder (~> 2.1.2)
18 i18n (~> 0.5.0)
f30a541 @mislav bump Rails versions
authored
19 activerecord (3.0.19)
20 activemodel (= 3.0.19)
21 activesupport (= 3.0.19)
015d53a @mislav setup continuous integration testing with Travis-CI
authored
22 arel (~> 2.0.10)
23 tzinfo (~> 0.3.23)
79953ec @mislav Use "activerecord-mysql2-adapter" in Rails 3.0 tests
authored
24 activerecord-mysql2-adapter (0.0.3)
25 mysql2
f30a541 @mislav bump Rails versions
authored
26 activesupport (3.0.19)
015d53a @mislav setup continuous integration testing with Travis-CI
authored
27 arel (2.0.10)
28 builder (2.1.2)
29 columnize (0.3.4)
0478099 @mislav use "debugger" gem on 1.9
authored
30 debugger (1.2.2)
31 columnize (>= 0.3.1)
32 debugger-linecache (~> 1.1.1)
33 debugger-ruby_core_source (~> 1.1.5)
34 debugger-linecache (1.1.2)
35 debugger-ruby_core_source (>= 1.1.1)
36 debugger-ruby_core_source (1.1.5)
015d53a @mislav setup continuous integration testing with Travis-CI
authored
37 diff-lcs (1.1.2)
38 erubis (2.6.6)
39 abstract (>= 1.0.0)
40 i18n (0.5.0)
41 linecache (0.46)
42 rbx-require-relative (> 0.0.4)
43 mocha (0.9.12)
44 mysql (2.8.1)
79953ec @mislav Use "activerecord-mysql2-adapter" in Rails 3.0 tests
authored
45 mysql2 (0.3.16)
015d53a @mislav setup continuous integration testing with Travis-CI
authored
46 pg (0.11.0)
f30a541 @mislav bump Rails versions
authored
47 rack (1.2.6)
015d53a @mislav setup continuous integration testing with Travis-CI
authored
48 rack-mount (0.6.14)
49 rack (>= 1.0.0)
50 rack-test (0.5.7)
51 rack (>= 1.0)
52 rbx-require-relative (0.0.5)
53 rspec (2.6.0)
54 rspec-core (~> 2.6.0)
55 rspec-expectations (~> 2.6.0)
56 rspec-mocks (~> 2.6.0)
57 rspec-core (2.6.4)
58 rspec-expectations (2.6.0)
59 diff-lcs (~> 1.1.2)
60 rspec-mocks (2.6.0)
61 ruby-debug (0.10.4)
62 columnize (>= 0.1)
63 ruby-debug-base (~> 0.10.4.0)
64 ruby-debug-base (0.10.4)
65 linecache (>= 0.3)
66 sqlite3 (1.3.4)
f30a541 @mislav bump Rails versions
authored
67 tzinfo (0.3.35)
015d53a @mislav setup continuous integration testing with Travis-CI
authored
68
69 PLATFORMS
70 ruby
71
72 DEPENDENCIES
73 actionpack (~> 3.0.0)
74 activerecord (~> 3.0.0)
79953ec @mislav Use "activerecord-mysql2-adapter" in Rails 3.0 tests
authored
75 activerecord-mysql2-adapter
0478099 @mislav use "debugger" gem on 1.9
authored
76 debugger
015d53a @mislav setup continuous integration testing with Travis-CI
authored
77 mocha (~> 0.9.8)
78 mysql (~> 2.8.1)
79 pg (~> 0.11)
80 rspec (~> 2.6.0)
81 ruby-debug
82 sqlite3 (~> 1.3.3)
Something went wrong with that request. Please try again.